.p-pay-liked-header {
	padding-top: 50px;
	margin-top: 30px;
	border-top: 1px solid #f0f1f5;

	@media (--mobile) {
		padding: * 20px;
	}
}

.p-pay-liked-header__aside {
	width: 160px;
	margin-right: 40px;

	& button {
		display: block;
		size: 160px 40px;
		border-radius: 2px;
		border: 1px solid #dcdcdc;
		text: #2893e0 800 center 14px 38px;
	}

	@media (--mobile) {
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
}

.p-pay-liked-header__body {
	overflow: hidden;

	& p {
		margin: 0;
		text: #2e2e2e 14px 1.4;

		&:not(:last-child) {
			margin-bottom: 15px;
		}
	}
}

.p-pay-liked-list-header {
	margin: 50px 0 20px;

	@media (--mobile) {
		padding: 0 20px;
	}

	& h2 {
		margin: 0;
		float: left;
		text: #1c1c1c 300 45px 45px;

		@media (--mobile) {
			float: none;
			text: 35px 35px;
		}
	}

	& button {
		float: right;
		display: block;
		size: 160px 40px;
		border-radius: 2px;
		border: 1px solid #dcdcdc;
		text: #2893e0 800 center 14px 38px;

		@media (--mobile) {
			float: none;
			width: 100%;
			margin-top: 20px;
		}
	}

	& + .p-index-products {
		margin-top: 0;
	}
}
